.bx #global_search form.simplesearch input.simplesearchinput{margin-top:11px}

#global_search form.simplesearch input.simplesearchinput {
	float: left;
	width: 195px;
	margin-left: 13px;
	margin-top: 10px;
	margin-left: 30px;
	margin-top: 9px;
	background: transparent;
	/*color: #FFFFFF;*/
	font: bold 11px Arial, Helvetica, Verdana, Lucida, sans-serif;
}
body.be .simplesearchinput{
	/*change the search filed color of BE---color:#EF346D;*/
	color:#000;
}
body.bm .simplesearchinput{
	color:#000;
}
body.mdf .simplesearchinput{
	color:#CC9AD4;
}
#global_search form.simplesearch input.btn {
	float: left;
	width: 19px;
	height: 19px;
	margin: -15px 0 0 8px;
	cursor:pointer;
}
.suggestions {
	background-color: #ffffff;
	border: 1px solid #cccccc;
	cursor:pointer;
	padding: 0;
	display: none;
	}
.suggestions div {
	clear: both;
	padding: 2px;
	overflow: hidden;
	/*white-space:nowrap;*/
	}
.suggestions div.selected {
	background-color: #cccccc;
	color: #ffffff;
	}
.suggestions div div.suggestionterm {
	float:left;
	overflow: hidden;
	width: 130px;
	}
.suggestions div span.hits {
	float: left;
	line-height: 20px;
	text-align: right;
	margin-left: 3px;}
.suggestions div.selected {
	_background-color: #cccccc; 
	_color: #ffffff; 
	_float:left;
	}